<TeXmacs|1.99.5>

<style|source>

<\body>
  <active*|<\src-title>
    <src-package-dtd|blackboard|1.0|blackboard|1.0>

    <\src-purpose>
      Blackboard motif for presentation style.
    </src-purpose>

    <src-copyright|2013|Joris van der Hoeven>

    <\src-license>
      This software falls under the <hlink|GNU general public license,
      version 3 or later|$TEXMACS_PATH/LICENSE>. It comes WITHOUT ANY
      WARRANTY WHATSOEVER. You should have received a copy of the license
      which the software. If not, see <hlink|http://www.gnu.org/licenses/gpl-3.0.html|http://www.gnu.org/licenses/gpl-3.0.html>.
    </src-license>
  </src-title>>

  <\active*>
    <\src-comment>
      Background
    </src-comment>
  </active*>

  <assign|color|#ffffff>

  <assign|bg-color|#000000>

  <assign|monochrome-bg-color|#000000>

  <\active*>
    <\src-comment>
      Standard ornaments
    </src-comment>
  </active*>

  <assign|ornament-border|2ln>

  <assign|ornament-color|pastel blue>

  <assign|ornament-extra-color|dark blue>

  <assign|ornament-sunny-color|#f4f4ff>

  <assign|ornament-shadow-color|#d8d8ff>

  <assign|ornament-hpadding|1spc>

  <assign|ornament-vpadding|1spc>

  <\active*>
    <\src-comment>
      Titles
    </src-comment>
  </active*>

  <assign|title-bar-color|<macro|<pattern|paper-manilla-medium.png|||>>>

  <assign|title-color|<macro|#ffc080>>

  <assign|tit|<\macro|body>
    <\surround|<assign|page-this-top|0mm>|<assign|gpag-length|<macro|<minus|1pag|2.25fn>>><vspace|5mm>>
      <\with|par-left|<minus|<value|page-odd>>|par-right|<minus|<value|page-right>>>
        <with|color|<title-color>|math-color|<title-color>|<resize|<tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<cwith|1|1|1|1|cell-halign|c>|<cwith|1|1|1|1|cell-hyphen|t>|<cwith|2|2|1|1|cell-vcorrect|n>|<cwith|2|2|1|1|cell-halign|l>|<twith|table-valign|T>|<cwith|1|1|1|1|cell-background|<pattern|paper-manila-medium.png||>>|<table|<row|<\cell>
          <title-left|<arg|body>><htab|5mm><with|font-size|1|font|Copperplate|font-series|bold|<arg|body>><htab|5mm><title-right|<arg|body>>
        </cell>>|<row|<cell|<with|color|grey|locus-color|grey|opacity|100%|<tiny|<screens-bar|<quote-arg|body>>>>>>>>>||0em||>>
      </with>
    </surround>
  </macro>>

  <assign|title-bar-color|<macro|#204>>

  <assign|title-color|<macro|#ffc080>>

  <assign|tit|<\macro|body>
    <\surround|<assign|page-this-top|0mm>|<assign|gpag-length|<macro|<minus|1pag|2.25fn>>><vspace|5mm>>
      <\with|par-left|<minus|<value|page-odd>>|par-right|<minus|<value|page-right>>>
        <with|color|<title-color>|math-color|<title-color>|<resize|<tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<cwith|1|1|1|1|cell-halign|c>|<cwith|1|1|1|1|cell-hyphen|t>|<cwith|2|2|1|1|cell-vcorrect|n>|<cwith|2|2|1|1|cell-halign|l>|<twith|table-valign|T>|<cwith|1|1|1|1|cell-background|#204>|<cwith|1|1|1|1|cell-tborder|0ln>|<cwith|1|1|1|1|cell-bborder|0.25ln>|<cwith|2|2|1|1|cell-tborder|0.25ln>|<cwith|1|1|1|1|cell-lborder|0ln>|<cwith|1|1|1|1|cell-rborder|0ln>|<cwith|1|1|1|1|cell-bsep|2ln>|<cwith|2|2|1|1|cell-tsep|2ln>|<table|<row|<\cell>
          <title-left|<arg|body>><htab|5mm><with|font-size|0.8|font|Papyrus|font-series|bold|color|#ffc080|<emboss|<arg|body>>><htab|5mm><title-right|<arg|body>>
        </cell>>|<row|<cell|<with|color|#448|locus-color|#448|opacity|100%|<tiny|<screens-bar|<quote-arg|body>>>>>>>>>||0em||>>
      </with>
    </surround>
  </macro>>

  <assign|tit|<\macro|body>
    <\surround|<assign|page-this-top|0mm>|<assign|gpag-length|<macro|<minus|1pag|2.25fn>>><vspace|5mm>>
      <\with|par-left|<minus|<value|page-odd>>|par-right|<minus|<value|page-right>>>
        <with|color|<title-color>|math-color|<title-color>|<resize|<tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<cwith|1|1|1|1|cell-halign|c>|<cwith|1|1|1|1|cell-hyphen|t>|<cwith|2|2|1|1|cell-vcorrect|n>|<cwith|2|2|1|1|cell-halign|l>|<twith|table-valign|T>|<cwith|1|1|1|1|cell-background|#204>|<cwith|1|1|1|1|cell-tborder|0ln>|<cwith|1|1|1|1|cell-tborder|0.5ln>|<cwith|2|2|1|1|cell-tborder|0.25ln>|<cwith|1|1|1|1|cell-lborder|0ln>|<cwith|1|1|1|1|cell-rborder|0ln>|<cwith|1|1|1|1|cell-bsep|2ln>|<cwith|2|2|1|1|cell-tsep|2ln>|<cwith|1|1|1|1|cell-tsep|2ln>|<table|<row|<\cell>
          <title-left|<arg|body>><htab|5mm><with|font-size|0.8|font|Papyrus|font-series|bold|color|#ffc080|<arg|body>><htab|5mm><title-right|<arg|body>>
        </cell>>|<row|<cell|<with|color|#448|locus-color|#448|opacity|100%|<tiny|<screens-bar|<quote-arg|body>>>>>>>>>||0em||>>
      </with>
    </surround>
  </macro>>

  <\active*>
    <\src-comment>
      Colors of standard tags (strong, math, etc.)
    </src-comment>
  </active*>

  <assign|strong-color|#ffc080>

  <assign|math-color|#ffffd0>

  <assign|strong|<macro|body|<with|font-series|bold|math-font-series|bold|font|Chalkduster|color|<value|strong-color>|math|<value|uncolored-math>|<arg|body>>>>

  <assign|strong|<macro|body|<with|font-series|bold|math-font-series|bold|font|Papyrus|color|<value|strong-color>|math|<value|uncolored-math>|<arg|body>>>>

  <\active*>
    <\src-comment>
      Sessions
    </src-comment>
  </active*>

  <assign|input-color|pastel blue>

  <assign|fold-bar-color|#c0c0e0>

  <assign|fold-title-color|#a0a0d0>
</body>

<\initial>
  <\collection>
    <associate|sfactor|7>
  </collection>
</initial>